Julio 2nd, 2016 by maximi89

La versión del núcleo debe ser 4.3 o más reciente.

03:00.0 0280: 168c:0042 (rev 30)
Subsystem: 105b:e09a
Flags: bus master, fast devsel, latency 0, IRQ 54
Memory at c4200000 (64-bit, non-prefetchable) [size=2M]
Capabilities:
Kernel driver in use: ath10k_pci

sudo apt-get update
sudo apt-get install linux-headers-generic build-essential
wget https://www.kernel.org/pub/linux/kernel/projects/backports/2015/11/20/backports-20151120.tar.gz
tar -zxvf backports-20151120.tar.gz
cd backports-20151120
make defconfig-ath10k
make
sudo make install

El archivo del firmware proviene de https://github.com/kvalo/ath10k-firmware
Debe quedar en /lib/firmware/ath10k/

sudo cp /lib/firmware/ath10k/QCA9377/hw1.0/firmware-5.bin_WLAN.TF.1.0-00267-1 /lib/firmware/ath10k/QCA9377/hw1.0/firmware-5.bin

Por qué?, porque el firmware es buscado dentro de esa carpeta y eso lo puedes revisar en “dmesg”.

dmesg|grep -i ath

otro sitio que puedes ver las instrucciones es:
http://ubuntuforums.org/showthread.php?t=2300861

Nota: el “backport” debe ser “backports-20151120.tar.gz” o más reciente, el otro que indican en el enlace anterior que es mas antiguo no funciona.

Fuente:
http://askubuntu.com/questions/701350/qualcomm-atheros-qca9377-wireless-not-working-on-lenovo-with-14-04-3

Posted in GNU/Linux, guía, Guías, Manual de uso Tagged with: , , , ,

Julio 1st, 2016 by maximi89

Cuando estos equipos estan con un firmare inferior a 1.31, no funcionan. Yo he instalado el firmware de la BIOS desde Windows 7 y ahora funciona bien instalando GNU/Linux LinuxMint 17…

El firmware de la BIOS lo puedes descargar desde:

http://www.acer.com/ac/es/ES/content/drivers

En modelo pone “Aspire E5-573G”.

Luego anda a “BIOS/firmware”

Descarga el mas reciente e instala.

Fuente: https://www.linuxquestions.org/questions/linux-newbie-8/acpi-unable-to-load-system-description-tables-when-trying-to-install-4175554137/

Posted in Sin categoría Tagged with: , , , , , , , , , , , ,

Mayo 2nd, 2016 by maximi89

Para LinuxMint y probablemente para Ubuntu tambien sea:

maximi89@maximi89-GE60-2OC-2OE ~ $ /home/maximi89/netbeans-8.1/bin/netbeans –jdkhome "/usr/lib/jvm/java-"
java-1.5.0-gcj/ java-6-openjdk-amd64/ java-8-oracle/
java-1.5.0-gcj-4.8-amd64/ java-6-openjdk-common/
java-gcj/ java-1.6.0-openjdk-amd64/ java-7-openjdk-amd64/
java-gcj-4.8/ java-1.7.0-openjdk-amd64/ java-7-oracle/

maximi89@maximi89-GE60-2OC-2OE ~ $ /home/maximi89/netbeans-8.1/bin/netbeans –jdkhome "/usr/lib/jvm/java-7-openjdk-amd64/"

maximi89@maximi89-GE60-2OC-2OE ~ $ /home/maximi89/netbeans-8.1/bin/netbeans –jdkhome "/usr/lib/jvm/java-gcj" gij: unrecognized option — `-splash:/home/maximi89/.cache/netbeans/8.1/splash.png' Try `gij –help' for more information.

maximi89@maximi89-GE60-2OC-2OE ~ $ /home/maximi89/netbeans-8.1/bin/netbeans –jdkhome "/usr/lib/jvm/java-7-oracle/"

maximi89@maximi89-GE60-2OC-2OE ~ $ /home/maximi89/netbeans-8.1/bin/netbeans –jdkhome "/usr/lib/jvm/java-8-oracle/"

Recomiendo que tambien vean en:

http://www.cs.wcupa.edu/rkline/index/netbeans-lin.html (Activar los binarios de Oracle)

https://wiki.openjdk.java.net/display/general/FAQ

En mi caso estaba con los proyectos rotos o broken, estuve averiguando y habian muchas personas en el mismo caso:

https://netbeans.org/bugzilla/show_bug.cgi?id=256414 Todo es porque Netbeans no encuentra el JDK (Java Development Kit)…

Posted in Errores, GNU/Linux, Guía o manual para corregir problema, Guías, Manual acceso, Sin categoría Tagged with: , , , , , , , , , , , ,

Abril 11th, 2016 by maximi89

Captura de chntpwhttp://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085146-300x169.png 300w, http://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085146-768x432.png 768w, http://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085146.png 1366w" sizes="(max-width: 600px) 100vw, 600px" />

Captura de chntpwhttp://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085151-300x169.png 300w, http://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085151-768x432.png 768w, http://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085151.png 1366w" sizes="(max-width: 600px) 100vw, 600px" />

Captura de chntpwhttp://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085154-300x169.png 300w, http://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085154-768x432.png 768w, http://blog.maximi89.cl/wp-content/uploads/2016/04/Screenshot-from-2016-04-11-085154.png 1366w" sizes="(max-width: 600px) 100vw, 600px" />

Fuente: http://www.techrepublic.com/blog/tr-dojo/reset-windows-passwords-with-the-help-of-linux/

Posted in guía, Guía o manual para corregir problema, Guías Tagged with: , , , , , , , , , , ,

alsalogo
Febrero 9th, 2015 by maximi89

Controlador “snd-hda-intel” usando codec “alc889a”.

¿No tienes audio?, usas la tarjeta de sonido:

00:14.2 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 Azalia (Intel HDA)

¿Y además el codec ALC889A?
maximi89@maximi89-GE60-2OC-2OE ~ $ cat /proc/asound/card0/codec#*|grep -i codec
Codec: alc889a

Continue reading “Sin audio con tarjeta de sonido “Audio device: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 Azalia (Intel HDA)”” »

Posted in guía, Sin categoría Tagged with: , , , , , , , , , , ,

Follow

Get every new post on this blog delivered to your Inbox.

Join other followers: